<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4f134aa2bc2e16a74a5ab3036e068ab5">
  <dict>
    <!--2020-03-28 10:19:49.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:19:49.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
